# Fractured Rock Geophysical Toolbox Method Selection Tool FRGT-MST
https://dx.doi.org/10.5066/F71J97TH


## Overview Summary
The Fractured Rock Geophysical Toolbox Method Selection Tool (FRGT-MST) is an Excel-based tool for identification of geophysical methods most likely to be appropriate for project goals and site conditions.

We envision the FRGT-MST:

* equipping remediation professionals with a tool to understand what is likely to be realistic and cost effective when contracting geophysical services, and
* reducing applications of geophysics with unrealistic objectives or where methods are likely to fail.

The 'toolbox' comprises 30 surface, cross-hole, and borehole geophysical methods. Additionally, hydrologic tests appropriate to fractured rock are included. The user enters information in two tables for site parameters and project goals. Based on user entry, a third table is populated with indicators for which methods support specified goals and are feasible at the site. Worksheet appendices provide detailed information on various methods.


### For more information
For instructions on installing and running the code, please refer to the complete repository documentation and files, which include:
* Version History (Release_History.md)
* Instructions or Tutorial (FRGT.mp4)
  * [A close-captioned video and transcript are available.](https://www.usgs.gov/media/videos/usgs-fractured-rock-geophysical-toolbox-method-selection-tool)

* Associated paper(s) or reports (FRGT-manuscript.pdf)

## Suggested Code Citation
Day-Lewis, F.D., Johnson, C.D., Slater, L.D., Robinson, J.L., Williams, J.H., Boyden, C.L., Werkema, D., and Lane, J.W. Jr., 2015, The Fractured Rock Geophysical Toolbox Method Selection Tool (FRGT-MST) v1.0: U.S. Geological Survey Software Release, 06 January 2016, http://dx.doi.org/10.5066/F71J97TH.

## Suggested Article Citation
Day-Lewis, F.D., Johnson, C.D., Slater, L.D., Robinson, J.L., Williams, J.H., Boyden, C.L., Werkema, D., and Lane, J.W., 2016, A Fractured Rock Geophysical Toolbox Method Selection Tool: Groundwater, https://doi.org/10.1111/gwat.12397

## Point of Contact

Support is provided for correcting bugs and clarification of how the software is intended to work. Only limited assistance can be provided for applying the software to specific problems by contacting the points of contact listed below:

USGS Hydrogeophysics Branch

Address: 11 Sherman Place, Unit 5015, University of Connecticut, Storrs Mansfield, CT 06269

Phone: (860) 487-7402

Email: hgb_help@usgs.gov


## Software License and Purchase Information
Refer to LICENSE.md
